.side-bar {
  position: fixed;
  top: calc(50% - 49px);
  right: 10px;
  z-index: 9999
}

.side-bar a {
  display: block;
  cursor: pointer;
  width: 46px;
  height: 46px;
  background: #52aab6;
  position: relative;
  color: #fff;
  text-align: center;
  border-radius: 5px
}

.side-bar a+a {
  margin-top: 6px
}

.side-bar a i {
  display: inline-block;
  font-size: 26px;
  line-height: 46px
}

#sutong-side-bar a.code {
  position: relative;
}

#sutong-side-bar a.code .code-box {
  position: absolute;
  width: 110px;
  left: -120px;
  top: -30px;
  padding: 10px;
  background: var(--active-color);
  border-radius: 10px;
  display: none;
}

#sutong-side-bar a.code .code-box .arrowPanel {
  position: absolute;
  width: 20px;
  height: 20px;
  right: -20px;
  top: 45px;
  border-top: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid var(--active-color);
}

#sutong-side-bar a.code:hover .code-box {
  display: block;
}


.more1 {
  padding: 0 40px;
  height: 64px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #dbe0e3;
  font-size: 15px;
  color: #212121;
  font-weight: 700;
  text-transform: capitalize;
}

.more1 span {
  width: 13px;
  height: 12px;
  background: #fff;
  margin-right: 10px
}

.more1 span:last-child {
  margin-right: 27px
}

.more1:hover span {
  background: #fff
}

.pro-index1 {
  padding: 100px 0 50px
}

.pro-index1 .txt .more1 {
  margin: 44px 0 0
}

.pro-index1 .box {
  display: flex;
  align-items: center;
  flex-direction: row-reverse
}

.pro-index1 .pic {
  width: 43.78%;
  position: relative
}

.pro-index1 .pic img {
  position: relative;
  z-index: 10
}

/* .pro-index1 .pic::after {
  position: absolute;
  content: '';
  top: 65px;
  right: -36px;
  bottom: 65px;
  width: 50px;
  z-index: 1;
  background: #cce4e8
} */

.pro-index1 .txt {
  flex: 1;
  margin-left: 117px
}

.pro-index1 .txt h3 {
  font-size: 34px;
  color: #212121;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  z-index: 20
}

.pro-index1 .txt h3::after {
  display: block;
  content: '';
  width: 80px;
  height: 2px;
  background: #67a7b3;
  margin: 20px auto 0 0
}

.pro-index1 .txt .t {
  margin: 20px 0 0;
  font-size: 17px;
  color: #666;
  line-height: 32px
}

.pro-index1 .txt .t p~p {
  margin-top: 30px
}

.pro-index1 .txt .more1 {
  margin: 44px 0 0;
  background: #007fb1;
  color: #fff;
  text-transform: capitalize;
}

.pro-index1 .txt .more1:hover {
  background: #05620d;
}

.pro-index1 ul {
  display: flex;
  margin: 20px -30px 0;
  justify-content: space-between;
  flex-wrap: wrap
}

.pro-index1 ul li {
  width: 50%;
  padding: 0 30px
}

.pro-index1 ul li .item {
  border-bottom: 2px solid #ddd;
  padding: 50px 20px
}

.pro-index1 ul li .ico {
  width: 124px;
  text-align: center
}

.pro-index1 ul li .t {
  flex: 1;
  margin-left: 17px
}

.pro-index1 ul li h5 {
  font-size: 22px;
  font-weight: 700;
  color: #212121;
  line-height: 1
}

.pro-index1 ul li h5::before {
  content: "";
  width: 33px;
  height: 5px;
  background: #67a7b3;
  display: block;
  margin: 0 auto 50px 0
}

.pro-index1 ul li p {
  font-size: 15px;
  color: #666;
  line-height: 29px;
  margin: 30px 0 0
}

.pro-index2 {
  padding: 50px 0
}

.pro-index2 .tit {
  text-align: center;
  height: 75px;
  overflow: hidden;
  border-bottom: 1px solid #eaedef
}

.pro-index2 .tit h4 {
  color: #fff;
  font-size: 98px;
  font-weight: 700;
  line-height: 1;
  text-shadow: rgba(210, 217, 221, .75) 1px 0 0, rgba(210, 217, 221, .75) 0 1px 0, rgba(210, 217, 221, .75) -1px 0 0, rgba(210, 217, 221, .75) 0 -1px 0
}

.pro-index2 .top {
  margin: 55px 0 0;
  display: flex;
  justify-content: space-between
}

.pro-index2 .t {
  width: 685px
}

.pro-index2 .t h3 {
  font-size: 34px;
  color: #212121;
  font-weight: 700;
  line-height: 1;
  position: relative;
  z-index: 20
}

.pro-index2 .t h3::after {
  display: block;
  content: '';
  width: 80px;
  height: 2px;
  background: #67a7b3;
  margin: 20px auto 0 0
}

.pro-index2 .t a {
  margin: 34px 0 0;
  background: #007fb1;
  color: #fff;
}

.pro-index2 .t a:hover {
  background-color: #05620d;
}

.pro-index2 .top .txt {
  flex: 1;
  margin-left: 15px;
  font-size: 17px;
  color: #666;
  line-height: 36px
}

.pro-index2 ul {
  margin: 40px -15px 0;
  display: flex;
  flex-wrap: wrap
}

.pro-index2 ul li {
  width: calc(100%/3);
  padding: 20px 15px
}

.pro-index2 ul li:last-child {
  /* width: 50% */
}

.pro-index2 ul li .box {
  height: 100%;
  text-align: center
}

.pro-index2 ul li .pic {
  width: 100%;
  height: 272px;
  display: block;
  border: 1px solid #edeff1;
  display: flex;
  justify-content: center;
  align-items: center
}

.pro-index2 ul li .pic img {
  max-height: 100%
}

.pro-index2 ul li h5 {
  font-size: 18px;
  color: #212121;
  font-weight: 500;
  line-height: 28px;
  margin: 15px 0 0
}

.pro-index3 {
  padding: 50px 0
}

.pro-index3 .top {
  display: flex;
  justify-content: space-between
}

.pro-index3 .t {
  width: 685px
}

.pro-index3 .t h3 {
  font-size: 34px;
  color: #212121;
  font-weight: 700;
  line-height: 1;
  position: relative;
  z-index: 20
}

.pro-index3 .t h3::after {
  display: block;
  content: '';
  width: 80px;
  height: 2px;
  background: #67a7b3;
  margin: 20px auto 0 0
}

.pro-index3 .t a {
  margin: 34px 0 0;
  background: #007fb1;
  color: #fff;
}

.pro-index3 .t a:hover {
  background: #05620d;
}

.pro-index3 .top .txt {
  flex: 1;
  margin-left: 15px;
  font-size: 17px;
  color: #666;
  line-height: 36px
}

.pro-index3 ul {
  margin: 60px -25px 0;
  display: flex;
  flex-wrap: wrap
}

.pro-index3 ul li {
  width: 25%;
  padding: 0 25px;
  position: relative
}

.pro-index3 ul li:not(:last-child)::after {
  content: "";
  background: url(../images/ibg2.png) no-repeat;
  width: 258px;
  height: 64px;
  position: absolute;
  right: -129px;
  top: 67px
}

.pro-index3 ul li .box {
  height: 100%;
  border-bottom: 2px solid #bdd9de;
  padding: 0 0 35px;
  text-align: center;
  position: relative
}

.pro-index3 ul li .box::after {
  content: "";
  height: 2px;
  background: var(--active-color);
  width: 0;
  position: absolute;
  left: 0;
  bottom: -2px;
  transition: all .5s ease 0s
}

.pro-index3 ul li .ico {
  width: 155px;
  height: 155px;
  background: #67a7b3;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center
}

.pro-index3 ul li h5 {
  font-size: 18px;
  color: #212121;
  font-weight: 700;
  line-height: 1;
  margin: 40px 0 0
}

.pro-index3 ul li p {
  margin: 20px 0 0;
  line-height: 26px;
  font-size: 14px;
  color: #666
}

.pro-index3 ul li:hover .box::after {
  width: 100%
}

.pro-index5 {
  padding: 50px 0
}

.pro-index5 .tit {
  text-align: center;
  height: 75px;
  overflow: hidden;
  border-bottom: 1px solid #eaedef
}

.pro-index5 .tit h4 {
  color: #fff;
  font-size: 98px;
  font-weight: 700;
  line-height: 1;
  text-shadow: rgba(210, 217, 221, .75) 1px 0 0, rgba(210, 217, 221, .75) 0 1px 0, rgba(210, 217, 221, .75) -1px 0 0, rgba(210, 217, 221, .75) 0 -1px 0
}

.pro-index5 .top {
  margin: 55px 0 0;
  display: flex;
  justify-content: space-between
}

.pro-index5 .t {
  width: 685px
}

.pro-index5 .t h3 {
  font-size: 34px;
  color: #212121;
  font-weight: 700;
  line-height: 1;
  position: relative;
  z-index: 20
}

.pro-index5 .t h3::after {
  display: block;
  content: '';
  width: 80px;
  height: 2px;
  background: #67a7b3;
  margin: 20px auto 0 0
}

.pro-index5 .t a {
  margin: 34px 0 0;
  background: #007fb1;
  color: #fff;
}

.pro-index5 .t a:hover {
  background: #05620d;
}

.pro-index5 .t p {
  margin: 20px 0 0;
  line-height: 32px;
  font-size: 17px;
  color: #666
}

.pro-index5 .top .txt {
  flex: 1;
  margin-left: 98px
}

.pro-index5 .top .txt ul {}

.pro-index5 .top .txt ul li {
  border: 1px solid #e9e9e9;
  padding: 30px 30px 30px 75px;
  position: relative
}

.pro-index5 .top .txt ul li+li {
  margin-top: 29px
}

.pro-index5 .top .txt ul li .star {}

.pro-index5 .top .txt ul li .star i {
  font-size: 22px;
  color: #50a9b5
}

.pro-index5 .top .txt ul li p {
  margin: 20px 0 0;
  font-size: 16px;
  color: #666;
  line-height: 29px
}

.pro-index5 .top .txt ul li p:nth-of-type(2) {
  font-size: 17px;
  color: #999;
  font-weight: 600
}

.pro-index5 .top .txt ul li p:nth-of-type(2) span {
  margin-right: 35px;
  color: #212121
}

.pro-index5 .top .txt ul li .ico {
  position: absolute;
  top: 20px;
  width: 82px;
  left: -41px
}

.pro-index5 .top .txt ul li .ico img {
  border-radius: 50%
}

.pro-index6 {
  padding: 60px 0 100px
}

.pro-index6 .top {
  display: flex;
  justify-content: space-between
}

.pro-index6 .t {
  width: 685px
}

.pro-index6 .t h3 {
  font-size: 34px;
  color: #212121;
  font-weight: 700;
  line-height: 1;
  position: relative;
  z-index: 20
}

.pro-index6 .t h3::after {
  display: block;
  content: '';
  width: 80px;
  height: 2px;
  background: #67a7b3;
  margin: 20px auto 0 0
}

.pro-index6 .t a {
  margin: 34px 0 0;
  background: #007fb1;
  color: #fff;
}

.pro-index6 .t a:hover {
  background: #05620d;
}

.pro-index6 .top .txt {
  flex: 1;
  margin-left: 15px;
  font-size: 17px;
  color: #666;
  line-height: 36px
}

.pro-index6 ul {
  display: flex;
  flex-wrap: wrap;
}

.pro-index6 ul li {
  width: 50%;
  padding: 10px;
}

.pro-index6 ul li .box {
  background: #67a7b3;
  padding: 50px 40px;
  height: 100%
}

.pro-index6 ul li h5 {
  margin: 30px 0 0;
  line-height: 1;
  font-size: 18px;
  color: #fff;
  font-weight: 700
}

.pro-index6 ul li p {
  margin: 20px 0 0;
  line-height: 26px;
  font-size: 17px;
  color: #fff
}

.pro-index6 ul li:hover .box {
  border-color: #67a7b3
}

.pro-index-foot {
  background: url(../images/bg.jpg) no-repeat center;
  padding: 90px 0
}

.pro-index-foot .wp {
  display: flex;
  align-items: flex-end
}

.pro-index-foot .info {
  flex: 1;
  margin-right: 98px;
  overflow: hidden
}

.pro-index-foot .info h4 {
  font-size: 23px;
  color: #000;
  font-weight: 500;
  margin-top: 30px
}

.pro-index-foot .info ul {
  margin-top: 40px
}

.pro-index-foot .info ul li {
  padding: 30px 40px;
  background: rgba(80, 169, 181, .76);
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 10
}

.pro-index-foot .info ul li+li {
  margin-top: 23px
}

.pro-index-foot .info ul li .ico {
  width: 60px;
  height: 60px;
  background: rgba(255, 255, 255, .16);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center
}

.pro-index-foot .info ul li .txt {
  flex: 1;
  margin-left: 40px
}

.pro-index-foot .info ul li .txt h5 {
  font-size: 13px;
  color: #fff;
  font-weight: 500
}

.pro-index-foot .info ul li .txt p {
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  font-weight: 500;
  margin: 13px 0 0
}

.pro-index-inquiry {
  width: 43.86%;
  box-shadow: 0 3px 14px rgba(0, 0, 0, .07);
  padding: 60px 55px 40px;
  background: #fff;
  position: relative;
  z-index: 10
}

.pro-index-inquiry h3 {
  font-size: 28px;
  line-height: 1;
  color: #333;
  font-weight: 700
}

.pro-index-inquiry .inquirbox {
  margin: 50px 0 0
}

.pro-index-inquiry .inquirbox .row {
  margin-bottom: 20px
}

.pro-index-inquiry .inquirbox input[type=text],
.pro-index-inquiry .inquirbox textarea {
  padding: 19px 25px;
  background: #fafafa;
  font-size: 15px;
  border: 1px solid #eee;
  line-height: 22px;
  color: #777;
  width: 100%;
}

.pro-index-inquiry .inquirbox .submit {
  width: 100%;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  background: var(--btn-bg)
}

.pro-index-inquiry .inquirbox .submit:hover {
  opacity: .7
}

.indexC {
  padding: 20px 0 50px;
  text-align: center
}

.indexC h5 {
  font-size: 34px;
  color: #212121;
  font-weight: 700;
  line-height: 1.47;
  position: relative;
  margin: 50px 0 0
}

.indexC h5::after {
  display: block;
  content: 'Contact us';
  font-weight: 700;
  white-space: nowrap;
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: -35px;
  font-size: 98px;
  line-height: 1;
  z-index: -1;
  text-shadow: rgba(210, 217, 221, .75) 1px 0 0, rgba(210, 217, 221, .75) 0 1px 0, rgba(210, 217, 221, .75) -1px 0 0, rgba(210, 217, 221, .75) 0 -1px 0
}

.indexC h5 strong {
  font-weight: 600
}

.indexC .form-box {
  margin: 23px auto 0;
  width: 620px;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center
}

.indexC .submit_text {
  width: 100%;
  height: 80px;
  line-height: 80px;
  color: #666;
  padding: 0 90px 0 10px;
  font-size: 17px;
  font-weight: 500;
  background: #fff;
  border-bottom: 2px solid #f0f0f0
}

.indexC input::-webkit-input-placeholder,
.indexC input::-moz-placeholder {
  color: #666;
  opacity: 1
}

.indexC .submit_btn {
  position: absolute;
  right: 0;
  top: 0;
  background: 0 0;
  width: 80px;
  height: 80px;
  display: block;
  cursor: pointer;
  text-align: center
}

.indexC .submit_btn i {
  font-size: 35px;
  color: #50a9b5
}

.more1:hover {
  background: #05620d;
  border-color: #05620d;
  color: #fff
}

@media screen and (max-width: 1500px) {
  .pro-index5 .t {
    width: 600px
  }

  .pro-index-foot .info ul li {
    padding: 25px 35px
  }

  .pro-index-foot .info ul li+li {
    margin-top: 20px
  }
}

@media screen and (max-width: 1441px) {

  .indexC h5::after {
    font-size: 90px
  }

  .pro-index2 .tit h4,
  .pro-index5 .tit h4 {
    font-size: 90px
  }


  .more1 {
    padding: 0 35px
  }

  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index6 .t {
    width: 540px
  }

  .indexC h5 {
    font-size: 32px
  }

  .pro-index-foot .info {
    margin-right: 80px
  }

  .pro-index-foot .info h4 {
    font-size: 22px
  }

  .pro-index5 .top {
    display: block
  }

  .pro-index5 .t {
    width: 100%
  }

  .pro-index5 .top .txt {
    margin: 30px 0 0
  }

  .pro-index5 .top .txt ul li {
    padding: 25px 25px 25px 70px
  }

  .pro-index5 .top .txt ul li p {
    line-height: 27px
  }
}

@media screen and (max-width: 1367px) {
  .indexC h5::after {
    font-size: 80px
  }

  .pro-index2 .tit h4,
  .pro-index5 .tit h4 {
    font-size: 80px
  }

  .indexC h5 {
    font-size: 30px
  }

  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index6 .t {
    width: 520px
  }

  .pro-index2 .tit {
    height: 65px
  }

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 32px
  }

  .pro-index-foot .info {
    margin-right: 70px
  }

  .pro-index-foot .info h4 {
    font-size: 21px;
    margin-top: 25px
  }

  .pro-index-foot .info ul {
    margin-top: 35px
  }

  .pro-index-foot .info ul li .txt p {
    line-height: 28px
  }
}

@media screen and (max-width: 1281px) {
  .indexC h5::after {
    font-size: 70px
  }

  .pro-index2 .tit h4,
  .pro-index5 .tit h4 {
    font-size: 70px
  }

  .indexC h5 {
    font-size: 28px
  }

  .pro-index2 .tit,
  .pro-index5 .tit {
    height: 60px
  }

  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index6 .t {
    width: 500px
  }

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 30px
  }

  .pro-index1 .txt {
    margin-left: 90px
  }

  .pro-index1 .txt h3 {
    line-height: 1.2
  }

  .pro-index1 .txt .t {
    line-height: 28px
  }

  .pro-index1 .txt .t p~p {
    margin-top: 20px
  }

  .pro-index1 .txt .more1 {
    margin: 30px 0 0
  }

  .pro-index-foot .info {
    margin-right: 60px
  }

  .pro-index-foot .info h4 {
    font-size: 20px
  }

  .pro-index-foot .info ul {
    margin-top: 30px
  }

  .pro-index-foot .info ul li {
    padding: 25px 30px
  }

  .pro-index-foot .info ul li .txt p {
    line-height: 26px
  }

  .pro-index5 .top .txt ul li .ico {
    width: 70px;
    left: -35px
  }
}

@media screen and (max-width: 1171px) {
  .indexC h5::after {
    font-size: 60px
  }

  .pro-index2 .tit h4,
  .pro-index5 .tit h4 {
    font-size: 60px
  }


  .pro-index2 .tit,
  .pro-index5 .tit {
    height: 50px
  }


  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index6 .t {
    width: 480px
  }

  .pro-index6 ul {
    margin: 50px -10px 0
  }

  .pro-index6 ul li {
    width: 50%;
    padding: 10px
  }

  .pro-index1 {
    padding: 60px 0 30px
  }

}

@media screen and (max-width: 992px) {

  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index5 .t,
  .pro-index6 .t {
    width: 100%
  }

  .pro-index1 .box {
    display: block
  }

  .pro-index1 .txt {
    margin-left: 0;
    text-align: center
  }

  .pro-index1 .txt h3::after {
    margin: 15px auto 0
  }

  .pro-index1 .pic {
    width: 65%;
    margin: 30px auto 0
  }

  .pro-index1 .pic::after {
    display: none
  }

  .pro-index1 ul li .item {
    padding: 30px 0
  }

  .pro-index1 ul li h5::before {
    margin: 0 auto 30px 0
  }

  .pro-index1 ul li p {
    line-height: 26px;
    margin: 25px 0 0
  }

  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index6 .t {
    width: 100%
  }

  .pro-index2 .top {
    margin: 45px 0 0;
    display: block
  }

  .pro-index2 .t {
    text-align: center
  }

  .pro-index2 .t h3::after {
    margin: 15px auto 0
  }

  .pro-index2 .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .pro-index2 ul {
    margin: 30px -10px 0
  }

  .pro-index2 ul li {
    width: calc(100%/3);
    padding: 15px 10px
  }

  .pro-index3 .top {
    display: block
  }

  .pro-index3 .t {
    text-align: center
  }

  .pro-index3 .t h3::after {
    margin: 15px auto 0
  }

  .pro-index3 .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .pro-index3 ul li {
    width: 50%;
    padding: 15px
  }

  .pro-index3 ul li:nth-child(2)::after {
    display: none
  }

  .pro-index5 .top {
    margin: 45px 0 0;
    display: block
  }

  .pro-index5 .t {
    width: 100%;
    text-align: center
  }

  .pro-index5 .t h3::after {
    margin: 15px auto 0
  }

  .pro-index5 .top .txt {
    margin: 30px 0 0 10px
  }

  .pro-index6 .top {
    display: block
  }

  .pro-index6 .t {
    text-align: center
  }

  .pro-index6 .t h3::after {
    margin: 15px auto 0
  }

  .pro-index6 .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .pro-index-foot {
    padding: 60px 0;
    background-size: cover
  }

  .pro-index-foot .wp {
    display: block
  }

  .pro-index-foot .info {
    margin-right: 0
  }

  .pro-index-foot .info .tit {
    text-align: center
  }

  .pro-index-foot .info ul {
    margin-top: 30px
  }

  .pro-index-inquiry {
    width: 100%;
    margin: 40px 0 0;
    padding: 40px 35px 20px
  }

}

@media screen and (max-width: 768px) {
  .more1 {
    padding: 0 30px;
    height: 50px
  }

  .indexC h5::after {
    font-size: 50px
  }

  .pro-index2 .tit h4,
  .pro-index5 .tit h4 {
    font-size: 50px
  }

  .indexC h5 {
    font-size: 26px
  }

  .pro-index2 .tit,
  .pro-index5 .tit {
    height: 45px
  }

  .indexC {
    padding: 20px 0 0
  }

  .indexC .form-box {
    width: 90%
  }

  .indexC .submit_text {
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    padding: 0 70px 0 10px
  }

  .indexC .submit_btn {
    width: 70px;
    height: 60px
  }
}

@media screen and (max-width: 768px) {

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 28px
  }

  .pro-index1 .txt .t {
    line-height: 24px
  }

  .pro-index1 .pic {
    width: 80%
  }

  .pro-index1 {
    padding: 30px 0 10px
  }

  .pro-index1 ul {
    margin: 20px 0 0
  }

  .pro-index1 ul li {
    width: 100%;
    padding: 10px 0
  }

  .pro-index1 ul li .item {
    padding: 20px 0
  }

  .pro-index1 ul li h5 {
    font-size: 21px
  }

  .pro-index1 ul li h5::before {
    margin: 0 auto 20px 0
  }

  .pro-index1 ul li p {
    line-height: 24px;
    margin: 20px 0 0
  }

  .pro-index2 {
    padding: 30px 0
  }

  .pro-index2 ul li {
    width: calc(100%/2);
    padding: 10px
  }

  .pro-index2 ul li:last-child {
    width: 100%
  }

  .pro-index2 ul li h5 {
    font-size: 17px;
    line-height: 24px
  }

  .pro-index3 {
    padding: 30px 0
  }

  .pro-index3 ul li .ico {
    width: 120px;
    height: 120px
  }

  .pro-index3 ul li .ico img {
    max-width: 50%;
    max-height: 50%
  }

  .pro-index5 .top .txt {
    margin: 30px 0 0 15px
  }

  .pro-index5 .top .txt ul li .ico {
    width: 60px;
    left: -30px
  }

  .pro-index5 .top .txt ul li p {
    line-height: 24px;
    margin: 15px 0 0
  }

  .pro-index6 {
    padding: 30px 0
  }

  .pro-index6 .top .txt {
    line-height: 24px
  }

  .pro-index6 ul {
    margin: 24px 0 0
  }

  .pro-index6 ul li {
    width: 100%;
    padding: 6px 0
  }

  .pro-index6 ul li .box {
    padding: 25px 20px
  }

  .pro-index6 ul li h5 {
    margin: 20px 0 0;
    font-size: 17px
  }

  .pro-index6 ul li p {
    line-height: 24px;
    font-size: 16px
  }

  .pro-index-foot {
    padding: 30px 0
  }

  .pro-index-foot .info h4 {
    font-size: 18px;
    margin-top: 20px
  }

  .pro-index-foot .info ul {
    margin-top: 25px
  }

  .pro-index-foot .info ul li+li {
    margin-top: 15px
  }

  .pro-index-foot .info ul li {
    padding: 25px 20px
  }

  .pro-index-foot .info ul li .txt {
    margin-left: 30px
  }

  .pro-index-foot .info ul li .txt p {
    line-height: 24px;
    margin: 10px 0 0
  }

  .pro-index-inquiry {
    margin: 30px 0 0;
    padding: 25px 20px 15px
  }

  .pro-index-inquiry h3 {
    font-size: 26px;
    text-align: center
  }

  .pro-index-inquiry .inquirbox {
    margin: 30px 0 0
  }

  .pro-index-inquiry .inquirbox .row {
    margin-bottom: 0
  }

  .pro-index-inquiry .inquirbox input[type=text],
  .pro-index-inquiry .inquirbox textarea {
    padding: 13px 15px
  }

  .pro-index-inquiry .inquirbox .submit {
    height: 50px;
    line-height: 50px;
    font-size: 17px
  }
}

@media screen and (max-width: 576px) {
  .indexC h5 {
    font-size: 24px
  }

  .indexC h5::after {
    font-size: 40px
  }

  .pro-index2 .tit h4,
  .pro-index5 .tit h4 {
    font-size: 40px
  }

  .pro-index2 .tit,
  .pro-index5 .tit {
    height: 35px
  }

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 26px
  }

  .pro-index5 .tit {
    height: 35px
  }

  .indexC .form-box {
    width: 100%
  }

  .pro-index1 .pic {
    width: 100%
  }

  .pro-index3 ul {
    margin: 25px 0 0
  }

  .pro-index3 ul li {
    width: 100%;
    padding: 15px 0
  }

  .pro-index3 ul li::after {
    display: none
  }

  .pro-index3 ul li .ico {
    width: 100px;
    height: 100px
  }

  .pro-index3 ul li h5 {
    font-size: 17px;
    margin: 25px 0 0
  }

  .pro-index3 ul li p {
    line-height: 24px
  }

  .pro-index5 .top .txt {
    margin: 30px 0 0 25px
  }

  .pro-index5 .top .txt ul li {
    padding: 20px 20px 20px 45px
  }

  .pro-index-foot .info ul li {
    padding: 20px 15px
  }

  .pro-index-foot .info ul li .txt {
    margin-left: 25px
  }

  .pro-index-foot .info ul li .txt p {
    font-size: 15px;
    margin: 8px 0 0
  }

  .pro-index-foot .info ul li .ico {
    width: 50px;
    height: 50px
  }

  .pro-index-foot .info ul li .ico img {
    max-width: 50%;
    max-height: 50%
  }

  .pro-index-inquiry h3 {
    font-size: 24px
  }
}

@media screen and (max-width: 480px) {

  .more1 {
    padding: 0 25px
  }

  .indexC h5::after {
    font-size: 30px
  }

  .indexC h5 {
    font-size: 22px
  }

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 24px
  }

  .pro-index-inquiry h3 {
    font-size: 22px
  }

  .pro-index-foot .info .tit img {
    height: 45px
  }

  .pro-index-foot .info h4 {
    font-size: 16px
  }

  .pro-index-foot .info ul {
    margin-top: 20px
  }

  .pro-index-foot .info ul li .txt {
    margin-left: 20px
  }
}